@font-face{
	font-family: 'Robotos';
	font-style: normal;
	font-weight: 300;
	src: 	url(/css/responsive/fonts/robotos_300.woff2) format('woff2'),
		url(/css/responsive/fonts/robotos_300.woff) format('woff');
	font-display: swap;
	}

@font-face{
	font-family: 'Robotos';
	font-style: normal;
	font-weight: 400;
	src: 	url(/css/responsive/fonts/robotos_400.woff2) format('woff2'),
		url(/css/responsive/fonts/robotos_400.woff) format('woff');
	font-display: swap;
	}

@font-face{
	font-family: 'Robotos';
	font-style: normal;
	font-weight: 500;
	src: 	url(/css/responsive/fonts/robotos_500.woff2) format('woff2'),
		url(/css/responsive/fonts/robotos_500.woff) format('woff');
	font-display: swap;
	}

@font-face{
	font-family: 'Robotos';
	font-style: normal;
	font-weight: 700;
	src: 	url(/css/responsive/fonts/robotos_700.woff2) format('woff2'),
		url(/css/responsive/fonts/robotos_700.woff) format('woff');
	font-display: swap;
	}

@font-face{
	font-family: 'Robotos';
	font-style: normal;
	font-weight: 900;
	src: 	url(/css/responsive/fonts/robotos_900.woff2) format('woff2'),
		url(/css/responsive/fonts/robotos_900.woff) format('woff');
	font-display: swap;
	}